_PG_STRINGS = {"COMMON": {"AM": "AM ",
"PM": "PM ",
"DAY": "Dag",
"DAYS": "Dage",
"WEEK": "Uge",
"MONTH": "Måned",
"YEAR": "År",
"DAILY": "Dagligt",
"WEEKLY": "Ugentlig",
"MONTHLY": "Månedlig",
"ONCE": "En gang ",
"SUNDAY": "Søndag ",
"MONDAY": "Mandag ",
"TUESDAY": "Tirsdag ",
"WEDNESDAY": "Onsdag ",
"THURSDAY": "Torsdag ",
"FRIDAY": "Fredag ",
"SATURDAY": "Lørdag ",
"SUN": "Søn",
"MON": "Man",
"TUE": "Tir",
"WED": "Ons",
"THU": "Tor",
"FRI": "Fre",
"SAT": "Lør",
"JANUARY": "Januar ",
"FEBRUARY": "Februar ",
"MARCH": "Marts ",
"APRIL": "April ",
"MAY": "Maj",
"JUNE": "Juni ",
"JULY": "Juli ",
"AUGUST": "August ",
"SEPTEMBER": "September ",
"OCTOBER": "Oktober ",
"NOVEMBER": "November ",
"DECEMBER": "December ",
"SECOND": "Sekund",
"COLON": ": ",
"DESCRIPTION": "Beskrivelse ",
"ON": "Til",
"OFF": "Fra",
"PRIVILEGE": "Rettigheder ",
"PUBLIC": "Offentlig",
"PRIVATE": "Privat",
"PASSWORD": "Adgangskode ",
"CONFIRM_PASSWORD": "Bekræft adgangskode ",
"SELECT_ALL": "Vælg alle",
"DESELECT_ALL": "Fravælg",
"STATUS": "Status ",
"NO_CHANGE": "Behold originale indstillinger",
"OK": "OK",
"CANCEL": "Annuller ",
"APPLY": "Anvend",
"YES": "Ja ",
"NO": "Nej",
"APPLYING": "Anvender",
"LOADING": "Indlæser",
"UPDATING": "Opdaterer",
"CHECKING": "Kontrollerer",
"TESTING": "Tester",
"DOT3": "...",
"N_SECOND": "{0} Sekunder ",
"N_SECOND_AGO": "{0} sekund(er) siden",
"N_MINUTE_AGO": "{0} minut(ter) siden",
"N_HOUR_AGO": "{0} time(r) siden",
"N_DAY_AGO": "{0} dag(e) siden",
"N_MONTH_AGO": "{0} månede(r) siden",
"N_YEAR_AGO": "{0} år siden",
"DESTINATION": "Destination",
"INFORMATION": "Oplysninger ",
"WARNING": "Advarsel ",
"KEYWORD": "Nøgleord ",
"NAME": "Navn",
"EMAIL": "E-mail ",
"REMOVE": "Fjern",
"FROM": "Fra ",
"TO": "Til",
"BROWSE": "Gennemse",
"MANAGE": "Administrer",
"PAGE": "Side {0}",
"LAST_N_PAGE": "Forrige {0} sider",
"NEXT_N_PAGE": "Næste {0} sider",
"LANGUAGES": "Sprog",
"CUSTOMIZE": "Tilpas",
"OTHER": "Anden",
"ASCENDING": "Sorter stigende",
"DESCENDING": "Sorter faldende"
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Virtuelt album",
"SEARCH": "Søg",
"LOGIN": "Log på",
"LOGOUT": "Log af",
"SETTINGS": "Indstillinger ",
"PUBLISH": "Del til ",
"UPLOAD": "Upload",
"NEW_ALBUM": "Nyt album",
"EDIT": "Rediger",
"DOWNLOAD": "Download",
"DELETE": "Slet ",
"SLIDESHOW": "Diasshow",
"MOVE": "Flyt ",
"COPY": "Kopier",
"ADD_TAG": "Tilføj tag",
"CLOCKWISE_ROTATION": "Drej",
"CLOCKWISE_ROTATION_ANGLE": "Drej {0}°",
"FULLSCREEN": "Fuld skærm "
},
"SEARCH": {"ALL_TAG": "Alle tags",
"ALL_OF": "Alle",
"ANY_OF": "Enhver af",
"DATE_TAKEN": "Forløbet tid (Fil)",
"DATE_UPLOAD": "Upload-tid (Fil)",
"NEED_CRITERION": "Denne handling skal bruge mindst én betingelse ",
"RESULT": "Søgeresultat ",
"NO_RESULT": "Intet resultat ",
"FILTER": "Filter",
"NO_FILTER_ALBUM_RESULT": "Der blev ikke fundet nogen matchende albums.",
"HISTORY": "Søgehistorik",
"ADVANCED_SEARCH": "Avanceret søgning",
"ALBUM_NAME": "Albumnavn",
"PHOTO_DESCRIPTION": "Filbeskrivelse",
"COMMENT_USER": "Kommenter",
"COMMENT_CONTEXT": "Kommentar",
"SEARCH_IN_FIELD": "Felt",
"SEARCH_IN_ALBUM": "Rækkevidde"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Upload album",
"FROM_PC": "Upload fra pc",
"FROM_NAS": "Upload fra NAS",
"DESC_IS_NAME": "Brug billednavnet som billedbeskrivelse",
"DRAG_FILE_HERE": "Træk filerne hertil",
"DROP_FILE_HERE": "Slip filerne her",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Din browser understøtter ikke HTML 5 uploads. Opdater venligst din browser."
},
"ALBUM": {"ADD_VIRTUAL": "Gem som et virtuelt album",
"CLICK_ADD_DESCRIPTION": "Klik her for at føje en beskrivelse til dette album",
"EDIT_PRIVILEGE": "Rediger rettigheder",
"EDIT_ALBUM": "Rediger album",
"EMPTY_DESC": "Lad os oprette dit første album!",
"EMPTY_DESC_GUEST": "Du har ingen albummer endnu",
"UNCLASSIFIED_IMAGES": "Ikke kategoriseret"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Tilføj en beskrivelse af dette billede",
"INFORMATION": "Medieoplysninger",
"MESSAGE": "Meddelelse ",
"TAG": "Tag",
"FILE_NAME": "Filnavn ",
"DAY_TIME": "Dato og klokkeslæt",
"LOCATION": "Placering ",
"RESOLUTION": "Opløsning ",
"FILE_SIZE": "Filstørrelse ",
"DURATION": "Varighed",
"MEDIA_TYPE": "Type",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Billede",
"MANUFACTURER": "Producent ",
"MODEL": "Model",
"FOCAL_LENGTH": "Brændvidde",
"EXPOSURE_TIME": "Eksponeringstid",
"APERTURE": "Blænde",
"FLASH": "Flash",
"EXPOSURE_BIAS": "Eksponerig-bias",
"EMPTY_DESC": "Lad os uploade nogle billeder til dette album!",
"EMPTY_DESC_GUEST": "Dette album er tomt.",
"ROTATE_MESSAGE": "Det kan godt tage et par minutter at dreje billederne. Vent venligst",
"SET_COVER": "Sæt som forside",
"DISPLAY_MODE": "Visningstilstand ",
"PHOTO_WALL": "Billedvæg",
"SQUARE": "1:1",
"FILENAME": "Filnavn ",
"SORT_BY": "sorter efter",
"DATE_TAKEN": "Forløbet tid",
"DATE_UPLOAD": "Upload-tid",
"PLAY_IN_NEW_WINDOW": "Afspil i nyt vindue",
"REFRESH_THUMBNAIL": "Opdater miniaturer",
"SORT_NAME_ASC": "Navn(a-z)",
"SORT_NAME_DESC": "Navn(z-a)",
"SORT_TIME_ASC": "Tid ( Ældste - Seneste )",
"SORT_TIME_DESC": "Tid ( Seneste - Ældste )"
},
"CONFIRM": {"DELETE_ALBUM": "Er du sikker på, at du vil slette disse albummer?",
"DELETE_PHOTO": "Er du sikker på, at du vil slette disse billeder?",
"DELETE_FILE": "Er du sikker på du vil slette de valgte elementer?",
"DELETE_COMMENT": "Er du sikker på du vil slette denne meddelelse?",
"SOME_FILES_CONFLICT": "Bestemte fil/mappenavne findes allerede",
"FILE_RENAME": "Omdøb",
"FILE_OVERWRITE": "Overskriv",
"FILE_SKIP": "Spring over"
},
"SLIDE": {"ESC_SLIDE": "Tryk på ESC for at afslutte.",
"DOWNLOAD_ORIGINAL": "Download oprindelig fil",
"DOWNLOAD_VISIBLE": "Download konverteret jpeg fil",
"REVEAL_MODE": "Rullevisning"
},
"FOOTER": {"PHOTO_GALLERY": "Billedgalleri",
"TRANSFER_PHOTO": "Overførelse af billeder"
},
"HINT": {"FIELD_REQUIRED": "Dette felt må ikke være tomt.",
"INVALID_EMAIL_FORMAT": "E-mail-formatet er ugyldigt.",
"PASSWORD_NOT_MATCH": "De indtastede adgangskoder stemmer ikke overens.",
"SELECT_N_ITEMS": "Valgt {0} elementer",
"MAX_TAG_REACH": "Du er nået til det maksimale antal tags på ({0}).",
"VALID_CHARACTER_N": "Følgende tegn må bruges{0} {1}.",
"MANAGEABLE": "Håndterbar",
"MAX_LENGTH_N": "Den maksimale længde er {0}.",
"MIN_LENGTH_N": "Minimumlængden er {0}."
},
"SETTINGS": {"GENERAL": "Generel",
"MULTIMEDIA": "Multimedie",
"USERS": "Brugere ",
"LOG": "Log ",
"CREATE_ALBUM_PRIVILEGE": "Opret rettigheder til albummet",
"ALLOW_ANY_USER": "Tillad alle brugere at oprette albummer.",
"NEW_ALBUM_TYPE": "Albumtype med nye mapper",
"DISPLAY": "Visning ",
"CONVERSION": "Konvertering",
"ALLOW_COMMENT_PHOTO": "Tillad brugere at kommentere på billeder",
"ALLOW_GUEST_COMMENT_PHOTO": "Tillad gæster at kommentere på billeder",
"ALLOW_PUSH_NOTIFICATION": "Tillad push-beskeder",
"ALLOW_EMAIL_NOTIFICATION": "Tillad brugere og gæster at bruge e-mail-meddelelser",
"ALLOW_DOWNLOAD": "Tillad brugere at downloade billeder og videoer",
"ALLOW_GUEST_DOWNLOAD": "Tillad gæster at downloade billeder og videoer",
"DOWNLOAD_FILES": "Download filer",
"ENABLE_PAGE_MODE": "Slå sidefunktion til",
"ITEM_PER_PAGE": "Elementer pr. side",
"NEED_TRANSCODE_SUPPORT": "Sidegalleriet skal konvertere billeder og video, før disse slags filer kan understøttes.",
"CONVERT_IMAGE_JPG": "Konverter billedfiler til JPG",
"CONVERT_VIDEO_MP4": "Konverter videofiler til MP4",
"USER_NAME": "Brugernavn ",
"COMMENT_DISPLAY_SETTING": "Displayindstillinger",
"SHOW_COMMENT_ON_BROWSE": "Vis antal kommentarer når billeder vises",
"PHOTO_QUALITY": "Kvalitet",
"QUALITY_FIRST": "Høj kvalitet (normal hastighed)",
"SPEED_FIRST": "Normal kvalitet (høj hastighed)",
"LANGUAGE_SETTING": "Sprog ",
"AUTO_EXPAND": "Udpak automatisk til aktuelle mappe."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Adgangskoden er ugyldig.",
"SESSION_TIMEOUT_LOGIN": "Sessionen er udløbet. Log venligst på igen.",
"ALBUM_EXIST": "Dette album findes allerede.",
"ALBUM_NOT_EXIST": "Enten findes albummet ikke, eller du har ikke tilstrækkelige adgangsrettigheder.",
"PERMISSION_DENY": "Kunne ikke kopiere eller flytte filerne/mapperne pga. utilstrækkelige adgangsrettigheder.",
"FILENAME_EXIST": "Filnavnet findes allerede.",
"FILE_NOT_EXIST": "Filen findes ikke.",
"LOGIN_FAIL": "Kunne ikke logge dig på.",
"LOGIN_FAIL_APP_PRIVILEGE": "Appen kræver adgangsrettigheder.",
"VOLUME_FULL": "Datadiskenheden på destinationen er fuld.",
"IMAGE_UPLOAD_FAIL": "Kunne ikke uploade dette billede.",
"FILE_UPLOAD_FAIL": "Kunne ikke uploade filen.",
"RUN_OUT_OF_QUOTA": "Den maksimale forbrugskvote er nået. Frigør venligst noget plads først.",
"UNSUPPORTED_FORMAT": "Filformatet understøttes ikke",
"TARGET_SAME_ALBUM": "Kilde- og destinationsstien må ikke være den samme.",
"TARGET_CHILDREN": "Destinationsmappen må ikke være relateret til kildemappen (f.eks have samme mappenavn eller undermappe). Vælg venligst en anden mappe.",
"IMAGE_ROTATE_FAIL": "Kunne ikke overføre",
"LOST_CONNECTION": "Forbindelsen kunne ikke oprettes. Kontroller indstillingerne på fjernstedet og prøv igen."
},
"VLC": {"NEED_INSTALL_VLC": "Du skal installere VLC Media Player, for at afspille denne video.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Se mere ",
"ALLOW_PLUGIN": "Skal du vælge indstillingen \"Tillad altid plugins\" i din webbrowser.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Når du har tilladt plug-ins i din web-browser, skal du klikke på knappen \"Opdater\".",
"NO_USABLE_PLUGIN_ON_MAC": "\"Forvisningsfunktionen\" virker ikke i Google Chrome 64-bit på Mac, da QuickTime plug-in'en ikke har en 64-bit version.",
"FILE_BROKEN": "Der opstod en fejl under streaming af video. Sørg for at videofilen er intakt og læsbar."
}
};