/* _PG_STRINGS */
_PG_STRINGS = {
	"COMMON": {
		//date & time
		"AM": "AM",
		"PM": "PM",
		"DAY": "Day",
		"DAYS": "Days",
		"WEEK": "Week",
		"MONTH": "Month",
		"YEAR": "Year",
		"DAILY": "Daily",
		"WEEKLY": "Weekly",
		"MONTHLY": "Monthly",
		"ONCE": "Once",
		"SUNDAY": "Sunday",
		"MONDAY": "Monday",
		"TUESDAY": "Tuesday",
		"WEDNESDAY": "Wednesday",
		"THURSDAY": "Thursday",
		"FRIDAY": "Friday",
		"SATURDAY": "Saturday",
		"SUN": "Sun",
		"MON": "Mon",
		"TUE": "Tue",
		"WED": "Wed",
		"THU": "Thu",
		"FRI": "Fri",
		"SAT": "Sat",
		//month
		"JANUARY": "January",
		"FEBRUARY": "February",
		"MARCH": "March",
		"APRIL": "April",
		"MAY": "May",
		"JUNE": "June",
		"JULY": "July",
		"AUGUST": "August",
		"SEPTEMBER": "September",
		"OCTOBER": "October",
		"NOVEMBER": "November",
		"DECEMBER": "December",

		//Data change confirm
		"SECOND": "Second",
		"COLON": ": ",
		"DESCRIPTION": "Description",
		"ON": "On",
		"OFF": "Off",
		"PRIVILEGE": "Privilege",
		"PUBLIC": "Public",
		"PRIVATE": "Private",
		"PASSWORD": "Password",
		"CONFIRM_PASSWORD": "Confirm Password",
		"SELECT_ALL": "Select All",
		"DESELECT_ALL": "Deselect",
		"STATUS": "Status",
		"NO_CHANGE": "keep original settings",

		//footer bar button
		"OK": "OK",
		"CANCEL": "Cancel",
		"APPLY": "Apply",
		"YES": "Yes",
		"NO": "No",

		//action status
		"APPLYING": "Applying",
		"LOADING": "Loading",
		"UPDATING": "Updating",
		"CHECKING": "Checking",
		"TESTING": "Testing",
		"DOT3": "...",

		//
		"N_SECOND": "{0} seconds",
		"N_SECOND_AGO": "{0} second(s) ago",
		"N_MINUTE_AGO": "{0} minute(s) ago",
		"N_HOUR_AGO": "{0} hour(s) ago",
		"N_DAY_AGO": "{0} day(s) ago",
		"N_MONTH_AGO": "{0} month(s) ago",
		"N_YEAR_AGO": "{0} year(s) ago",

		"DESTINATION": "Destination",
		"INFORMATION": "Information",
		"WARNING": "Warning",
		"KEYWORD": "Keyword",

		"NAME": "Name",
		"EMAIL": "E-mail",

		"REMOVE": "Remove",
		"FROM": "From",
		"TO": "To",

		"BROWSE": "Browse",
		"MANAGE": "Manage",
		"PAGE": "Page {0}",
		"LAST_N_PAGE": "Previous {0} pages",
		"NEXT_N_PAGE": "Next {0} pages",
		
		"LANGUAGES": "Languages",
		"CUSTOMIZE": "Customize",
		"OTHER": "Other",
		
		"ASCENDING": "Ascending",
		"DESCENDING": "Descending"
	}, 
	
	"HEADER": {
		"ALBUM": "Album",
		"VIRTUAL_ALBUM": "Virtual Album",
		"SEARCH": "Search",
		"LOGIN": "Sign in",
		"LOGOUT": "Sign out",
		"SETTINGS": "Settings",
		"PUBLISH": "Share to",
		"UPLOAD": "Upload",
		"NEW_ALBUM": "New Album",
		"EDIT": "Edit",
		"DOWNLOAD": "Download",
		"DELETE": "Delete",
		"SLIDESHOW": "Slideshow",
		"MOVE": "Move",
		"COPY": "Copy",
		"ADD_TAG": "Add Tag",
		"CLOCKWISE_ROTATION": "Rotate",
		"CLOCKWISE_ROTATION_ANGLE": "Rotate {0}°",
		"FULLSCREEN": "Full Screen"
	},
	
	"SEARCH": {
		"ALL_TAG": "All Tag",
		"ALL_OF": "All of",
		"ANY_OF": "Any of",
		"DATE_TAKEN": "Time taken (file)",
		"DATE_UPLOAD": "Time uploaded (file)",
		"NEED_CRITERION": "This action needs at least one condition.",
		"RESULT": "Search Results",
		"NO_RESULT": "No Result.",
		"FILTER": "Filter",
		"NO_FILTER_ALBUM_RESULT": "No matching albums found.",
		"HISTORY": "Search History",
		"ADVANCED_SEARCH": "Advanced Search",
		"ALBUM_NAME": "Album name",
		"PHOTO_DESCRIPTION": "File Description",
		"COMMENT_USER": "Commenter",
		"COMMENT_CONTEXT": "Comment",
		"SEARCH_IN_FIELD": "Field",
		"SEARCH_IN_ALBUM": "Range"
	},
	
	"SOCIAL": {
		"FACEBOOK": "Facebook",
		"GOOGLE_PLUS": "Google+",
		"TWITTER": "Twitter",
		"PLURK": "Plurk"
	},
	
	"UPLOAD": {
		"UPLOAD_ALBUM": "Upload Album",
		"FROM_PC": "Upload from PC",
		"FROM_NAS": "Upload from NAS",
		"DESC_IS_NAME": "Use photo name as photo description",
		"DRAG_FILE_HERE": "Drag files here",
		"DROP_FILE_HERE": "Drop files here",
		"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Your browser does not support HTML5 uploads. Please update your browser."
	},
	
	"ALBUM": {
		"ADD_VIRTUAL": "Save as Virtual Album",
		"CLICK_ADD_DESCRIPTION": "Click here to add a description to this album",
		"EDIT_PRIVILEGE": "Edit Privilege",
		"EDIT_ALBUM": "Edit Album",
		"EMPTY_DESC": "Let's create your first album!",
		"EMPTY_DESC_GUEST": "No albums yet.",
		"UNCLASSIFIED_IMAGES": "Uncategorized"
	},
	
	"PHOTO": {
		"CLICK_ADD_DESCRIPTION": "Add a description to this photo",
		"INFORMATION": "Media Information",
		"MESSAGE": "Message",
		"TAG": "Tag",
		"FILE_NAME": "File Name",
		"DAY_TIME": "Date and Time",
		"LOCATION": "Location",
		"RESOLUTION": "Resolution",
		"FILE_SIZE": "File Size",
		"DURATION": "Duration",
		"MEDIA_TYPE": "Type",
		"MEDIA_TYPE_VIDEO": "Video",
		"MEDIA_TYPE_IMAGE": "Image",
		"MANUFACTURER": "Manufacturer",
		"MODEL": "Model",
		"FOCAL_LENGTH": "Focal Length",
		"EXPOSURE_TIME": "Exposure Time",
		"APERTURE": "Aperture",
		"FLASH": "Flash",
		"EXPOSURE_BIAS": "Exposure Bias",
		"EMPTY_DESC": "Let's upload some photos to this album!",
		"EMPTY_DESC_GUEST": "This album is empty.",
		"ROTATE_MESSAGE": "Rotating photos may take a few minutes. Please wait",
		"SET_COVER": "Set to cover",
		"DISPLAY_MODE": "Display Mode",
		"PHOTO_WALL": "Photo wall",
		"SQUARE": "1:1",
		"FILENAME": "File name",
		"SORT_BY": "Sort by",
		"DATE_TAKEN": "Time taken",
		"DATE_UPLOAD": "Time uploaded",
		"PLAY_IN_NEW_WINDOW": "play in new window",
		"REFRESH_THUMBNAIL": "Refresh thumbnails",
		"SORT_NAME_ASC": "Name(a-z)",
		"SORT_NAME_DESC": "Name(z-a)",
		"SORT_TIME_ASC": "Time(Oldest-Newest)",
		"SORT_TIME_DESC": "Time(Newest-Oldest)"
	},
	
	"CONFIRM": {
		"DELETE_ALBUM": "Are you sure you want to delete these albums?",
		"DELETE_PHOTO": "Are you sure you want to delete these photos?",
		"DELETE_FILE": "Are you sure you wish to delete the selected items?",
		"DELETE_COMMENT": "Are you sure you want to delete this message?",
		"SOME_FILES_CONFLICT": "Certain file/folder names already exist.",
		"FILE_RENAME": "Rename",
		"FILE_OVERWRITE": "Overwrite",
		"FILE_SKIP": "Skip"
	},
	
	"SLIDE": {
		"ESC_SLIDE": "Press ESC to leave.",
		"DOWNLOAD_ORIGINAL": "download original file",
		"DOWNLOAD_VISIBLE": "download converted jpeg file",
		"REVEAL_MODE": "Scroll View"
	},
	
	"FOOTER": {
		"PHOTO_GALLERY": "Photo Gallery",
		"TRANSFER_PHOTO": "Transferring photos"
	},
	
	"HINT": {
		"FIELD_REQUIRED": "This field cannot be empty.",
		"INVALID_EMAIL_FORMAT": "E-mail format is invalid.",
		"PASSWORD_NOT_MATCH": "Entered password does not match.",
		"SELECT_N_ITEMS": "Selected {0} items",
		"MAX_TAG_REACH": "The maximum number of tags ({0}) has been reached.",
		"VALID_CHARACTER_N": "Valid characters include{0} {1}.",
		"MANAGEABLE": "Manageable",
		"MAX_LENGTH_N": "The maximum length is {0}.",
		"MIN_LENGTH_N": "The minimum length is {0}."
	},
	
	"SETTINGS": {
		"GENERAL": "General",
		"MULTIMEDIA": "Multimedia",
		"USERS": "Users",
		"LOG": "Log",
		"CREATE_ALBUM_PRIVILEGE": "Create Album Privilege",
		"ALLOW_ANY_USER": "Allow any user to create albums.",
		"NEW_ALBUM_TYPE": "Album type of new floders",
		"DISPLAY": "Display",
		"CONVERSION": "Conversion",
		"ALLOW_COMMENT_PHOTO": "Allow users to comment on photos",
		"ALLOW_GUEST_COMMENT_PHOTO": "Allow guests to comment on photos",
		"ALLOW_PUSH_NOTIFICATION": "Allow push notification",
		"ALLOW_EMAIL_NOTIFICATION": "Allow email notification to users and gusets",
		"ALLOW_DOWNLOAD": "Allow users to download photos and videos",
		"ALLOW_GUEST_DOWNLOAD": "Allow guests to download photos and videos",
		"DOWNLOAD_FILES": "Download Files",
		"ENABLE_PAGE_MODE": "Enable page mode",
		"ITEM_PER_PAGE": "Item per page",
		"NEED_TRANSCODE_SUPPORT": "Page Gallery needs to transcode images and video to support these kind of files.",
		"CONVERT_IMAGE_JPG": "Convert image files to JPG",
		"CONVERT_VIDEO_MP4": "Convert video files to MP4",
		"USER_NAME": "User Name",
		"COMMENT_DISPLAY_SETTING": "Display settings",
		"SHOW_COMMENT_ON_BROWSE": "Show the number of comments when viewing photos.",
		"PHOTO_QUALITY": "Quality",
		"QUALITY_FIRST": "High Quaility (Normal Speed)",
		"SPEED_FIRST": "Normal Quality (High speed)",
		"LANGUAGE_SETTING": "Language",
		"AUTO_EXPAND": "Automatically expand to current folder."
	},
	
	"ERROR": {
		"INVALID_ALBUM_PASSWORD": "Password is invalid.",
		"SESSION_TIMEOUT_LOGIN": "Your session has expired, please sign in again.",
		"ALBUM_EXIST": "This album already exists.",
		"ALBUM_NOT_EXIST": "Album does not exist or insufficient access rights.",
		"PERMISSION_DENY": "Unable to copy or move files/folders due to insufficient access rights.",
		"FILENAME_EXIST": "File name already exists.",
		"FILE_NOT_EXIST": "File does not exist.",
		"LOGIN_FAIL": "Sign in failed.",
		"LOGIN_FAIL_APP_PRIVILEGE": "App privilege required.",
		"VOLUME_FULL": "Destination data volume is full.",
		"IMAGE_UPLOAD_FAIL": "Failed to upload this picture.",
		"FILE_UPLOAD_FAIL": "Unable to upload file.",
		"RUN_OUT_OF_QUOTA": "The maximum usage quota has been reached. Please clear some space first.",
		"UNSUPPORTED_FORMAT": "File format is not supported.",
		"TARGET_SAME_ALBUM": "The source and destination path cannot be the same.",
		"TARGET_CHILDREN": "The destination folder cannot be related to the source folder (e.g., same folder name or sub folder). Please select another folder.",
		"IMAGE_ROTATE_FAIL": "Failed to rotate.",
		"LOST_CONNECTION": "Connection failed. Please check remote site settings and try again.",
		"FOLDER_LEVELS_OVER": "The maximum number of subfolders has been reached(10)"
	},
	
	"VLC": {
		"NEED_INSTALL_VLC": "Please install the VLC Media Player in order to play this video.",
		"VLC_OFFICIAL_PAGE": "VLC official page",
		"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
		"ASUSTOR_HELP_PAGE_NAME": "Read More",
		"ALLOW_PLUGIN": "Please select the “Always allow plug-ins” option on your web browser.",
		"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
		"REFERSH_ALLOW_PLUGIN": "After allowing plug-ins on your web browser, please click on the “Refresh” button.",
		"NO_USABLE_PLUGIN_ON_MAC": "The \"Preview\" feature does not work for Google Chrome 64-bit due to the QuickTime plug-in not having a 64-bit version.",
		"FILE_BROKEN": "Error occurred while video was streaming. Please ensure the video file is intact and readable."
	}
	
};